/*
Description:  RTOData Styles
Author:       Dave Spencer
Author URI:   http://noosawebdesign.com.au
*/


#registration-form label,
#details-form label {
	line-height: 2;
	font-weight: bold;
}

#registration-form label:has(+ input:required)::before, 
#registration-form label:has(+ select:required)::before,
#details-form label:has(+ input:required)::before, 
#details-form label:has(+ select:required)::before {
  content: '*';
  color: red;
  font-weight: 700;
  margin-right: 4px;
}

#registration-form hr {
	color: #73B944;
	border: none;
	height: 1px;
}

#registration-form select,
#details-form select,
.contact-form select {
	padding: 15px;
}


body .rtodata-highlight {
	outline-style: solid;
	outline-width: 2px;
	outline-color: #F89E1C;
}

body .rtodata-process {
	outline-style: solid;
	outline-width: 1px;
	outline-color: blue;
}

body .rtodata-inherit {
	outline-style: inherit;
	outline-width: inherit;
	outline-color: inherit;
}

body .rtodata-hidden {
	display: none;
}

body .fa-asterisk {
	color: #F89E1C;
	float: right;
	margin-top: 6px;
}

body .text-alert {
	color: #F89E1C;
}

body .text-success {
	color: green;
}

body .text-process {
	color: blue;
}

body .ui-widget-content a {
  color: #c36;
}

body .ui-widget-content a:hover {
  color: inherit;
}

.rtodata-course-registration {
	min-height: 400px;
}

.rtodata-course-registration input[type="date"] {
  width: 100%;
  padding: 5px 10px;
  background-color: #fff;
  border: 1px solid #bbb;
  color: #4e4e4e;
}

.entry-content.rtodata-course-registration tr td {
	padding: 8px 12px;
}

.schedule-container,
.course-details {
	border: 1px solid green;
	padding: 6px;
	border-radius: 4px;
	margin: 4px;
}

.schedule-container:hover,
.schedule-container:focus  {
	background-color: #eee;
	cursor: pointer;
}

		